Subject: [PATCH RESEND] mmc: dove: fix missing MACH_DOVE dependency

From: [email-masked] (Sebastian Hesselbarth)
Date: Thu, 22 May 2014 15:04:07 +0200

On 05/22/2014 11:09 AM, Ulf Hansson wrote:
> On 19 May 2014 20:02, Sebastian Hesselbarth
> <[email-masked]> wrote:
>> DT-enabled Dove moved over from ARCH_DOVE in mach-dove to MACH_DOVE in
>> mach-mvebu. As non-DT ARCH_DOVE will stay to rot for a while, add a new
>> DT-only MACH_DOVE Kconfig. This slipped through the cracks and now is
>> a fix to allow to build Dove's SDHCI driver for mach-mvebu on v3.15-rc.
>>
>> Signed-off-by: Sebastian Hesselbarth <[email-masked]>
>> Acked-by: Jason Cooper <[email-masked]>
>
> Thanks! Picked up for the PR I send to Chris.

Ulf, thanks for picking it up. I noticed it will now end up in v3.16
and not as a fix for v3.15. I'll come back to it, if v3.15 will
ever become a stable version ;)

Anyway, great you are helping Chris to pre-select the mmc patches!

Sebastian